﻿@{
    ViewData["Title"] = "Polityka prywatności";
}

<div class="content" style="margin-top: 100px;">
<h2>Polityka prywatności i COOKIE</h2>

<h2>Zasady przetwarzania danych osobowych Użytkowników</h2>

<p>Spółki Grupy INFOR przywiązują dużą wagę do poszanowania i respektowania praw Internautów, ze szczególnym uwzględnieniem prawa do ochrony prywatności. Przedstawiona poniżej polityka prywatności wyjaśnia stosowane przez nas zasady gromadzenia i przetwarzania danych osobowych.</p>

<p>Spółki Grupy INFOR, zbierając i przetwarzając dane osobowe, stosują się do wszystkich poniższych zasad przetwarzania danych oraz spełniają co najmniej jeden z warunków przetwarzania danych osobowych.</p>

<p>Wyrażając zgodę na wykorzystanie plików cookie przez wszystkie serwisy Grupy INFOR oświadczasz, że Twoja przeglądarka jest ustawiona w tym zakresie zgodnie z Twoimi preferencjami.</p>

<ol>
    <li>
        <p>Zasady przetwarzania danych osobowych:</p>

        <ol style="list-style-type:lower-alpha">
            <li>
                <p>„zgodność z prawem, rzetelność i przejrzystość”,</p>
            </li>
            <li>
                <p>„ograniczenie celu”,</p>
            </li>
            <li>
                <p>„minimalizacja danych”,</p>
            </li>
            <li>
                <p>„prawidłowość”,</p>
            </li>
            <li>
                <p>„ograniczenie przechowywania”,</p>
            </li>
            <li>
                <p>„integralność i poufność”.</p>
            </li>
        </ol>
    </li>
    <li>
        <p>Warunki zgodnego z prawem przetwarzania danych osobowych:</p>

        <ol style="list-style-type:lower-alpha">
            <li>
                <p>osoba, której dane dotyczą, wyraziła zgodę na przetwarzanie swoich danych osobowych w jednym lub większej liczbie określonych celów;</p>
            </li>
            <li>
                <p>przetwarzanie jest niezbędne do wykonania umowy, której stroną jest osoba, której dane dotyczą, lub do podjęcia działań na żądanie osoby, której dane dotyczą, przed zawarciem umowy;</p>
            </li>
            <li>
                <p>przetwarzanie jest niezbędne do wypełnienia obowiązku prawnego ciążącego na administratorze;</p>
            </li>
            <li>
                <p>przetwarzanie jest niezbędne do ochrony żywotnych interesów osoby, której dane dotyczą lub innej osoby fizycznej;</p>
            </li>
            <li>
                <p>przetwarzanie jest niezbędne do wykonania zadania realizowanego w interesie publicznym lub w ramach sprawowania władzy publicznej powierzonej administratorowi;</p>
            </li>
            <li>
                <p>przetwarzanie jest niezbędne do celów wynikających z prawnie uzasadnionych interesów realizowanych przez administratora lub przez stronę trzecią, z wyjątkiem sytuacji, w których nadrzędny charakter wobec tych interesów mają interesy lub podstawowe prawa i wolności osoby, której dane dotyczą, wymagające ochrony danych osobowych, w szczególności gdy osoba, której dane dotyczą, jest dzieckiem.</p>
            </li>
        </ol>
    </li>
</ol>

<p>Podczas przeglądania naszego serwisu, stosownie do konfiguracji przeglądarki, na komputerze użytkownika (urządzeniu końcowym) może zostać zapisany jeden lub kilka plików cookie.</p>

<p>Przed wyrażeniem zgody, na komputerze użytkownika zapisywane są pliki cookie Spółek Grupy INFOR niezbędne do prawidłowego funkcjonowania serwisu.</p>

<p>Pliki cookie mogą być zamieszczane przez Spółki Grupy INFOR, jak i podmioty trzecie, z którymi Spółki Grupy INFOR współpracują. Prosimy o zapoznanie się z poniższymi informacjami na temat plików cookie oraz sposobu ich wykorzystywania.</p>

<h2>Jakie dane o Tobie zbieramy</h2>

<ul>
    <li>
        <p>Dane zbierane podczas rejestracji</p>
    </li>
</ul>

<p>Abyś mógł skorzystać z niektórych funkcjonalności oferowanych przez serwis, będziesz musiał się zarejestrować. Podczas rejestracji zapytamy Cię o login i hasło, jakiego będziesz używał na naszej witrynie. Zostaniesz poproszony również o wyrażenie zgody na przetwarzanie Twoich danych osobowych przez Spółki Grupy INFOR.</p>

<ul>
    <li>
        <p>Dane zbierane automatycznie</p>
    </li>
</ul>

<p>Podczas Twojej wizyty na naszej stronie internetowej automatycznie zbierane są dane dotyczące Twojej wizyty, w szczególności Twój adres IP, nazwa domeny, typ przeglądarki, typ systemu operacyjnego. Więcej informacji w części poświęconej plikom cookie.</p>

<h2>Kto jest administratorem i jak skontaktować się z inspektorem ochrony danych</h2>

<p>Administratorami Twoich danych osobowych są Spółki Grupy INFOR:</p>

<ol>
    <li>
        <p>INFOR PL S.A. z siedzibą: ul. Okopowa 58/72, 01-042 Warszawa.</p>
    </li>
    <li>
        <p>INFOR BIZNES Sp. z o.o. z siedzibą: ul. Okopowa 58/72, 01-042 Warszawa.</p>
    </li>
    <li>
        <p>INFOR IT Sp. z o.o. z siedzibą: ul. Okopowa 58/72, 01-042 Warszawa.</p>
    </li>
    <li>
        <p>IDEORIA Sp. z o.o. z siedzibą: ul. Okopowa 58/72, 01-042 Warszawa.</p>
    </li>
</ol>

<p>Z inspektorem ochrony danych można skontaktować się, pisząc na wskazany powyżej adres administratora lub drogą elektroniczną na adres e-mail: <a href="mailto:iod@infor.pl">iod@infor.pl</a>.</p>

<h2>W jakim celu i na jakiej podstawie będą przetwarzane dane</h2>

<p>Twoje dane osobowe pozyskane w związku z korzystaniem z serwisów Spółek Grupy INFOR będą przetwarzane w następujących celach:</p>

<ol>
    <li>
        <p>obsługi utworzonego konta;</p>
    </li>
    <li>
        <p>dochodzenia ewentualnych roszczeń (w tym działań windykacyjnych) i odszkodowań;</p>
    </li>
    <li>
        <p>prowadzenia działań marketingowych, w tym pozyskania i utrzymania klienta;</p>
    </li>
    <li>
        <p>sprzedaży produktów i usług;</p>
    </li>
    <li>
        <p>związanych z prowadzoną działalnością gospodarczą, w tym na potrzeby prowadzenia analiz i statystyk;</p>
    </li>
    <li>
        <p>udzielania odpowiedzi na pisma i wnioski oraz udzielania odpowiedzi w toczących się postępowaniach;</p>
    </li>
    <li>
        <p>prowadzenia działań związanych z zapewnieniem bezpieczeństwa;</p>
    </li>
    <li>
        <p>archiwizacji;</p>
    </li>
    <li>
        <p>spełniania obowiązku prawnego ciążącego na Spółkach Grupy INFOR.</p>
    </li>
</ol>

<p>Podstawą prawną przetwarzania danych będzie:</p>

<ol>
    <li>
        <p>udzielona zgoda;</p>
    </li>
    <li>
        <p>niezbędność do wykonania umowy lub do podjęcia działań na Państwa żądanie przed zawarciem umowy;</p>
    </li>
    <li>
        <p>niezbędność do wypełnienia obowiązku prawnego ciążącego na administratorze;</p>
    </li>
    <li>
        <p>niezbędność do osiągnięcia celów wynikających z prawnie uzasadnionych interesów realizowanych przez administratora, np. takich jak udzielanie odpowiedzi na Państwa pisma i wnioski.</p>
    </li>
</ol>

<h2>Kto będzie odbiorcą Twoich danych i gdzie będą one przekazywane</h2>

<p>Twoje dane mogą być przekazane do państwa trzeciego (m.in. USA) w związku z:</p>

<ol>
    <li>
        <p>prowadzonymi działaniami podejmowanymi na serwisach społecznościowych oraz wykorzystaniem wtyczek i innych narzędzi pochodzących z tych serwisów (m.in. Facebook, Twitter, Google+);</p>
    </li>
    <li>
        <p>wykorzystaniem narzędzi analitycznych i służących zanonimizowanemu śledzeniu zachowań użytkowników, w szczególności takich jak Google Analytics, Gemius Traffic, Chartbeat;</p>
    </li>
    <li>
        <p>wykorzystaniem platform reklamowych służących pozyskaniu środków na utrzymanie serwisów internetowych (w szczególności: Google adsense).</p>
    </li>
</ol>

<p>Twoje dane mogą być przekazywane:</p>

<ol>
    <li>
        <p>procesorom w związku ze zleconymi przez Spółki Grupy INFOR działaniami realizowanymi w imieniu Spółek Grupy INFOR;</p>
    </li>
    <li>
        <p>firmom kurierskim i świadczącym usługi pocztowe, które będą dostarczać przesyłki do Państwa;</p>
    </li>
    <li>
        <p>kancelariom prawnym, którym Spółki Grupy INFOR zleciły np. prowadzenie postępowania;</p>
    </li>
    <li>
        <p>podmiotom współpracującym ze Spółkami Grupy INFOR, które mogą zamieszczać własne pliki cookie, listę podmiotów współpracujących znajdziesz pod adresem: <a href="https://zgody.infor.pl/pliki-cookie.html">zgody.infor.pl/pliki-cookie.html</a>.</p>
    </li>
    <li>
        <p>podmiotom lub organom uprawnionym na podstawie przepisów prawa.</p>
    </li>
</ol>

<h2>Przez jaki okres dane będą przetwarzane</h2>

<p>Okres przetwarzania Twoich danych osobowych jest uzależniony od celu, w jakim dane są przetwarzane. Okres, przez jaki Twoje dane osobowe będą przechowywane, jest obliczany w oparciu o następujące kryteria:</p>

<ol>
    <li>
        <p>przepisy prawa, które mogą obligować Spółki Grupy INFOR do przetwarzania danych przez określony czas;</p>
    </li>
    <li>
        <p>okres niezbędny do utrzymania i obsługi utworzonego konta w serwisach internetowych Spółek Grupy INFOR;</p>
    </li>
    <li>
        <p>okres, który jest niezbędny do ochrony interesów Spółek Grupy INFOR (administratora danych);</p>
    </li>
    <li>
        <p>okres niezbędny do świadczenia usług Spółek Grupy INFOR i zapewnienia niezbędnej obsługi klienta;</p>
    </li>
    <li>
        <p>okres, na jaki została udzielona zgoda.</p>
    </li>
</ol>

<h2>Jakie masz prawa</h2>

<p>Masz prawo do:</p>

<ol>
    <li>
        <p>żądania dostępu do danych osobowych dotyczących Twojej osoby;</p>
    </li>
    <li>
        <p>sprostowania danych;</p>
    </li>
    <li>
        <p>żądania uzupełnienia niekompletnych danych osobowych, wtym poprzez przedstawienie dodatkowego oświadczenia;</p>
    </li>
    <li>
        <p>usunięcia danych lub ograniczenia przetwarzania;</p>
    </li>
    <li>
        <p>wniesienia sprzeciwu wobec dalszego przetwarzania Twoich danych osobowych;</p>
    </li>
    <li>
        <p>przeniesienia Twoich danych osobowych.</p>
    </li>
</ol>

<p>Masz prawo do cofnięcia wyrażonej zgody w dowolnym momencie. Wycofanie zgody nie ma wpływu na zgodność z prawem przetwarzania Twoich danych, którego dokonano na podstawie udzielonej zgody przed jej cofnięciem.</p>

<p>Przetwarzając Twoje dane, które są zbierane za pomocą plików cookie, Spółki Grupy INFOR w większości przypadków nie są w stanie zidentyfikować Twojej osoby. Zatem jeśli chciałbyś skorzystać z przysługujących Ci praw, możesz zostać poproszony o dostarczenie dodatkowych informacji w celu zidentyfikowania Ciebie.</p>

<p>W przypadku wątpliwości co do prawidłowości przetwarzania Twoich danych osobowych przez Spółki Grupy INFOR masz prawo wniesienia skargi do organu nadzorczego.</p>

<h2>Jakie będą konsekwencje niepodania danych</h2>

<p>Podanie danych jest dobrowolne lub może być warunkiem koniecznym do zawarcia umowy (np. utworzenia konta w serwisie) lub świadczenia usług. Bez ich podania umowa nie może zostać zawarta.</p>

<h2>W jaki sposób profilujemy</h2>

<p>Spółki Grupy INFOR korzystają z systemów służących do zautomatyzowanego podejmowania decyzji. Następujące decyzje są podejmowane w sposób zautomatyzowany:</p>

<ol>
    <li>
        <p>profilowanie jest wykonywane na podstawie posiadanych danych, w szczególności takich jak: dane dotyczące świadczonych usług, informacje pozyskane za pomocą plików cookie, w tym dane transmisyjne, dane o lokalizacji;</p>
    </li>
    <li>
        <p>profilowanie ma wpływ na informacje marketingowe oraz oferty, jakie będziesz otrzymywać (oferta dopasowana do Twoich potrzeb).</p>
    </li>
</ol>

<h2>W jaki sposób uzyskać informację o przetwarzaniu danych</h2>

<p>Wszelką korespondencję w sprawach związanych z przetwarzaniem Twoich danych osobowych kieruj na adres administratora z dopiskiem „Dane osobowe” lub drogą elektroniczną na skrzynkę <a href="mailto:bok@infor.pl">bok@infor.pl</a>.</p>

<h2 id="cookie">Wykorzystywanie plików cookie</h2>

<p>Nasza strona internetowa wykorzystuje pliki cookie, które służą identyfikacji Twojej przeglądarki podczas korzystania z naszej strony. Pliki cookie zawierają niewielkie ilości tekstu możliwego do odczytania tylko przez stronę, która je wysyła. Dzięki zebranym informacjom możemy uzyskać wiedzę o tym, jak często odwiedzasz nasz serwis i które jego elementy najbardziej Cię interesują. Uzyskane dane wykorzystujemy dla lepszego dostosowania serwisów WWW do Twoich potrzeb, usprawnienia funkcjonowania serwisu oraz w celach statystycznych i reklamowych. Pliki te nie mogą być wykorzystane do infekowania urządzenia wirusami lub innym złośliwym oprogramowaniem (malware).</p>

<p>Każdy indywidualny cookie składa się z czterech podstawowych części:</p>

<ol>
    <li>
        <p>nazwa strony WWW: nazwa domeny lub subdomeny, która ustawiła cookie;</p>
    </li>
    <li>
        <p>nazwa cookie: cookie ma nazwę, unikatową na stronie, która je ustawiła;</p>
    </li>
    <li>
        <p>termin ważności: ważność niektórych plików cookie wygasa po zamknięciu przeglądarki (tzw. cookie sesji), inne cookie zostaną automatycznie usunięte dopiero po osiągnięciu daty ważności, która została ustawiona (tzw. trwałe cookie);</p>
    </li>
    <li>
        <p>wartość: to informacje w pliku cookie, których strona WWW używa do „zapamiętania” poprzedniej wizyty.</p>
    </li>
</ol>

<p>W plikach cookie przechowujemy podstawowe informacje o użytkownikach (np. identyfikator) oraz informacje potrzebne do optymalizacji i poprawnego wyświetlania treści zawartych na stronach. Informacje te służą do:</p>

<ol>
    <li>
        <p>rozpoznawania użytkowników logujących się na chronionych stronach internetowych, co umożliwia im odwiedzanie wielu stron bez konieczności wpisywania nazwy użytkownika i hasła do każdej ze stron;</p>
    </li>
    <li>
        <p>rejestrowania preferencji użytkowników – przeglądanej zawartości i formatu przeglądania (użytkownik nie musi ustawiać preferencji przy każdej wizycie na stronie);</p>
    </li>
    <li>
        <p>rejestrowania stron odwiedzanych przez użytkowników, co pozwala zebrać dane pomocne we wprowadzaniu usprawnień w treści i w sposobie nawigacji strony.</p>
    </li>
</ol>

<p>Użytkownicy naszego serwisu mogą w dowolnej chwili zaprzestać dostarczania tych informacji naszemu serwisowi poprzez wykasowanie plików cookie zapisanych na ich urządzeniach końcowych przez nasz serwis. Aby tego dokonać, należy zmienić ustawienia aktualnie używanej przeglądarki internetowej.</p>

<p>Więcej informacji:</p>

<ul>
    <li>
        <p><a href="https://support.google.com/chrome/answer/95647?co=GENIE.Platform%3DDesktop&amp;hl=pl">Chrome</a>,</p>
    </li>
    <li>
        <p><a href="https://support.mozilla.org/pl/kb/usuwanie-ciasteczek">Firefox</a>,</p>
    </li>
    <li>
        <p><a href="https://support.apple.com/kb/ph21411?locale=pl_PL">Safari</a>,</p>
    </li>
    <li>
        <p><a href="http://help.opera.com/Windows/12.10/pl/cookie.html">Opera</a>,</p>
    </li>
    <li>
        <p><a href="https://support.microsoft.com/pl-pl/help/10607/microsoft-edge-view-delete-browser-history">Edge</a>,</p>
    </li>
    <li>
        <p><a href="https://support.microsoft.com/pl-pl/help/17442/windows-internet-explorer-delete-manage-cookie">Internet Explorer</a>.</p>
    </li>
</ul>

<p>Masz prawo do odmowy zapisywania i odczytywania plików cookie na Twoim urządzeniu (komputerze, telefonie). Aby to zrobić, musisz zaznaczyć odpowiednie ustawienia w opcjach przeglądarki internetowej lub nie wyrazić zgody w przypadku, gdy aplikacja zawarta na serwisie internetowym będzie się Ciebie o to pytać.</p>

<p>Skonfigurowanie przeglądarki w sposób, który zablokuje instalację plików cookie dla określonych, wybranych przez użytkownika stron internetowych lub dla wszystkich stron, może spowodować utratę pewnych funkcjonalności i utrudnić lub uniemożliwić pełne wykorzystanie jej możliwości. Zgodnie z wymogami Prawa telekomunikacyjnego i RODO za potwierdzenie zgody na wykorzystanie plików cookie uznaje się skonfigurowanie przeglądarki pozwalające na instalację plików cookie na komputerze (patrz linki powyżej). Informacje na temat zarządzania plikami cookie można znaleźć na stronie (<a href="http://www.allaboutcookies.org/manage-cookies/">http://www.allaboutcookies.org/manage-cookies/</a>) lub (<a href="http://wszystkoociasteczkach.pl/">http://wszystkoociasteczkach.pl/</a>).</p>

<p>Listę plików cookie, które stosujemy na naszych stronach, znajdziesz pod adresem: <a href="https://zgody.infor.pl/pliki-cookie.html">zgody.infor.pl/pliki-cookie.html</a></p>

<h2>W jaki sposób zabezpieczamy Twoje dane osobowe</h2>

<p>Komunikacja między Twoim komputerem a naszym serwerem, gdy zbieramy Twoje dane osobowe, jest zaszyfrowana z użyciem protokołu SSL (Secure Socket Layer). Dodatkowo nasze bazy danych są zabezpieczone przed wglądem osób trzecich.</p>

<h2>Zmiany naszej polityki prywatności</h2>

<p>Zastrzegamy sobie prawo zmiany przedstawionej polityki prywatności poprzez opublikowanie nowej treści na naszej stronie internetowej. Po dokonaniu zmiany polityka prywatności ukaże się na stronie z nową datą.</p>

<p>Warszawa, 25.05.2018 r.</p>

<p></p>

</div>